<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: BaRD_YaP_1930_HumanInAnotherWorld_flk</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | BaRD_YaP_1930_HumanInAnotherWorld_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.9');"><img class="media" title="00:00:04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">BaRD</td>
                     <td class="text odd" data-tl="4.0-8.5">Bɨlɨr biːr kihi bultana hɨldʼan hir kajagahɨnan tühen kaːlbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.4');"><img class="media" title="00:00:08.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.5-12.0">Tühen baran öjdöːn körbüte<span class="non-verbal">,</span> hirge hɨtar ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.9');"><img class="media" title="00:00:12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.0-15.0">Bu hɨttagɨna üs attaːk kɨːs kelbitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.9');"><img class="media" title="00:00:15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.0-22.0">Manɨ <span class="non-verbal">"</span>min ɨ͡aldʼar kihibin<span class="non-verbal">,</span> abɨraːŋ<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en aːttaha hataːbɨt<span class="non-verbal">,</span> biːrgestere daː istibet kurduk baran kaːlbɨttar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.9');"><img class="media" title="00:00:22 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.0-24.0">Bu kɨrgɨttar östörün istibit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.9');"><img class="media" title="00:00:24 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.0-27.0"><span class="non-verbal">"</span>Kanna barbɨta bu͡olu͡oj bihigi tababɨt<span class="non-verbal">"</span><span class="non-verbal">,</span> despitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.9');"><img class="media" title="00:00:27 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.0-29.5">Balar dʼi͡eleriger barbɨttarɨgar batan barbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.4');"><img class="media" title="00:00:29.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.5-31.0">Biːr dʼi͡ege tijbit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.9');"><img class="media" title="00:00:31 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.0-34.5">Ol tijen kiːrbite ogonnʼordoːk emeːksin olorollor ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.4');"><img class="media" title="00:00:34.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.5-35.5">Üs kɨːstaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.4');"><img class="media" title="00:00:35.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.5-37.0">Aːŋŋa turan kördö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.9');"><img class="media" title="00:00:37 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.0-40.5">Biːr daː kihi <span class="non-verbal">"</span>kelliŋ eːt<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en haŋarbata<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.4');"><img class="media" title="00:00:40.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.5-43.0">Manɨ biːr kɨːska hergestehen olordo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.9');"><img class="media" title="00:00:43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.0-45.0">Manɨ bu olorbutun bilbetter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.9');"><img class="media" title="00:00:45 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.0-46.0">Ahɨː olordular<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.9');"><img class="media" title="00:00:46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.0-47.5">Onu͡oga <span class="non-verbal">"</span>ahaː<span class="non-verbal">"</span> di͡ebetiler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.4');"><img class="media" title="00:00:47.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.5-51.0">Manɨ bejete biːr eme lu͡oskukaːnɨ ɨlan hiːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.9');"><img class="media" title="00:00:51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.0-52.0">Onu körböttör<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.9');"><img class="media" title="00:00:52 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.0-54.5"><span class="non-verbal">"</span>Togo aspɨt agɨjɨːr<span class="non-verbal">"</span><span class="non-verbal">,</span> ere deheller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.4');"><img class="media" title="00:00:54.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.5-55.5">Onton hanaːta<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.4');"><img class="media" title="00:00:55.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.5-57.0"><span class="non-verbal">"</span>Miːgin körböttör bɨhɨːlaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.9');"><img class="media" title="00:00:57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.0-58.5">Min tɨːtan körüːm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.4');"><img class="media" title="00:00:58.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.5-61.5">Baran biːr kɨːska herge oloron tɨːtar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.4');"><img class="media" title="00:01:01.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.5-63.5">Manɨ͡aga ölör haŋata taksar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.4');"><img class="media" title="00:01:03.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.5-65.5">Bugurduk üs konugu hɨrɨtta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.4');"><img class="media" title="00:01:05.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.5-67.0">Bu hɨldʼan duːmajdanar<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.9');"><img class="media" title="00:01:07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.0-70.5"><span class="non-verbal">"</span>Min bu dojduttan barar keskilbin oŋostu͡oktaːkpɨn<span class="non-verbal">"</span><span class="non-verbal">,</span> diːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.4');"><img class="media" title="00:01:10.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.5-73.0">Biːr kɨːstan dʼe arakpat bu͡olar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.9');"><img class="media" title="00:01:13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.0-78.0">Manɨga ikki ojunu kɨːrdardɨlar<span class="non-verbal">,</span> bu ojuttar tu͡ok da kömönü bi͡erbetiler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.9');"><img class="media" title="00:01:18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="78.0-79.0">Manɨ ettiler<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.9');"><img class="media" title="00:01:19 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="79.0-80.5"><span class="non-verbal">"</span>Ulakan ojunu egelteri͡ekke<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.4');"><img class="media" title="00:01:20.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="80.5-82.0">Ol ojunnarɨgar bardɨlar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.9');"><img class="media" title="00:01:22 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.0-87.5">Manɨ barbɨttarɨn kenne u͡ol horujan kuːhar kɨːhɨ<span class="non-verbal">,</span> ontuta ölör haŋata taksar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.4');"><img class="media" title="00:01:27.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="87.5-91.5">Bu hɨrɨttagɨna ikki karak u͡ota huptu kini͡eke tüste<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.4');"><img class="media" title="00:01:31.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.5-93.0"><span class="non-verbal">"</span>Ojummut iher<span class="non-verbal">"</span><span class="non-verbal">,</span> destiler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.9');"><img class="media" title="00:01:33 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="93.0-98.0">Manɨga kajtak gɨnar ebit di͡en kɨːhɨn poduːskatɨn annɨgar hahan kaːlla<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.9');"><img class="media" title="00:01:38 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.0-102.5">Huːlana hataːta da ol ojun karagɨn u͡ota huptu körör<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.4');"><img class="media" title="00:01:42.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.5-106.0">Kiːreːt ojuna ürdüger tüste<span class="non-verbal">,</span> tühen köksüger olordo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.9');"><img class="media" title="00:01:46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.0-107.5">Manɨ ulakannɨk mögüste<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.4');"><img class="media" title="00:01:47.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="107.5-111.5">Onno ojuna ɨːppat<span class="non-verbal">,</span> ol gɨnan baran östöːk bu͡olla<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.4');"><img class="media" title="00:01:51.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.5-115.5"><span class="non-verbal">"</span>En bu tu͡ok bu͡olan kihini mu͡okastɨː hɨtagɨn<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.4');"><img class="media" title="00:01:55.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="115.5-117.0">Manɨ kihite kepsi͡ete<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.9');"><img class="media" title="00:01:57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="117.0-120.5"><span class="non-verbal">"</span>Min bejem köŋülbünen kelbetegim<span class="non-verbal">,</span> hir kajagahɨnan tühen<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.4');"><img class="media" title="00:02:00.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.5-125.5">Min ɨ͡aldʼa hɨtammɨn bu üs kɨːhɨ kördöspüpper biːrgestere da kömölöspötögö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.4');"><img class="media" title="00:02:05.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T243"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a><a name="T243"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.5-128.0">Ol tuhuttan anaːn tɨːta hɨtabɨn<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.9');"><img class="media" title="00:02:08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.0-128.5">Onu͡oga<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.4');"><img class="media" title="00:02:08.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T249"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.5-130.0"><span class="non-verbal">"</span>Kirdik<span class="non-verbal">,</span> en keːs<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.9');"><img class="media" title="00:02:10 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.0-133.0">Min ejigin törüt hirger ataːrɨ͡am<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.9');"><img class="media" title="00:02:13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.0-137.5">Emek kuruska ürdüger miːnnerde<span class="non-verbal">,</span> ontuta at bu͡olan kötön barbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.4');"><img class="media" title="00:02:17.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.5-141.5">Öjdöːn körbüte emek mahɨ miːnen baran dojdutugar hɨtar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>